WordPress.org

Ready to get started?Download WordPress

Forums

Just another survey tool
[resolved] Tried to install got fatal error (10 posts)

  1. dalfort
    Member
    Posted 7 months ago #

  2. isurge
    Member
    Plugin Author

    Posted 7 months ago #

    Could send me the php error log please?

  3. charlieusa
    Member
    Posted 7 months ago #

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected '[' in /home/XXXXX/public_html/wp/wp-content/plugins/jast-another-survey-tool/public/post-lxt_jast.php on line 32

    -------------------------------------
    I have wordpress 3.8
    with latest versions of the plugins below active
    Form Maker
    Google XML Sitemaps
    Ninja Forms
    TinyMCE Advanced
    Very Simple Google Maps
    WP-Pro-Quiz
    WordPress SEO

  4. isurge
    Member
    Plugin Author

    Posted 7 months ago #

    Bug resolved, you can download and install JAST again. Thanks for bug report.

  5. charlieusa
    Member
    Posted 7 months ago #

    http://wordpress.org/plugins/jast-another-survey-tool/

    thank you for a quick responce...

    I have downloaded the JAST again and get the error at a diff line
    hope this helps..
    ---------------------

    Parse error: syntax error, unexpected '[' in /home/XXXXX/public_html/wp/wp-content/plugins/jast-another-survey-tool/public/public-lxt_jast.php on line 217

  6. isurge
    Member
    Plugin Author

    Posted 7 months ago #

    This has been reported by someone else and I submitted a fix, but I'm not sure does it works, please have a try and give me the response. Thanks!

  7. charlieusa
    Member
    Posted 7 months ago #

    http://wordpress.org/plugins/jast-another-survey-tool/

    thank you ...

    I have downloaded the JAST once again and get the error on line 226

    --------------------
    Parse error: syntax error, unexpected '[' in /home/XXXXX/public_html/wp/wp-content/plugins/jast-another-survey-tool/public/public-lxt_jast.php on line 226

  8. isurge
    Member
    Plugin Author

    Posted 7 months ago #

    I found it's cause by the php version, I fix and tried it on php 5.3 and it now works. please have a try. Thanks for patients.

  9. charlieusa
    Member
    Posted 7 months ago #

    SUCCESS... Thank you
    intalled successfully :)

  10. isurge
    Member
    Plugin Author

    Posted 7 months ago #

    OK,you can look how to use JAST Here

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.